Bug 155217 - Forfeit all my ports.
Summary: Forfeit all my ports.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mark Linimon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-02 23:20 UTC by Chris Petrik
Modified: 2011-03-04 19:04 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Petrik 2011-03-02 23:20:06 UTC
audio/csound                            c.petrik.sosa@gmail.com
audio/smasher                           c.petrik.sosa@gmail.com
audio/x11amp                            c.petrik.sosa@gmail.com
editors/diakonos                        c.petrik.sosa@gmail.com
ftp/IglooFTP                            c.petrik.sosa@gmail.com
ftp/bareftp                             c.petrik.sosa@gmail.com
games/abuse                             c.petrik.sosa@gmail.com
games/abuse_sdl                         c.petrik.sosa@gmail.com
games/cowsay                            c.petrik.sosa@gmail.com
games/doom                              c.petrik.sosa@gmail.com
games/etuxracer                         c.petrik.sosa@gmail.com
games/prboom                            c.petrik.sosa@gmail.com
games/super_methane_brothers            c.petrik.sosa@gmail.com
games/tuxracer                          c.petrik.sosa@gmail.com
games/vavoom                            c.petrik.sosa@gmail.com
games/vavoom-extras                     c.petrik.sosa@gmail.com
graphics/mesa-demos                     c.petrik.sosa@gmail.com
irc/kvirc                               c.petrik.sosa@gmail.com
irc/kvirc-qt4                           c.petrik.sosa@gmail.com
science/peekabot                        c.petrik.sosa@gmail.com
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2011-03-02 23:52:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->linimon

I'll take it.
Comment 2 Beech Rintoul freebsd_committer 2011-03-02 23:56:44 UTC
I'll take ftp/IglooFTP


-- 
---------------------------------------------------------------------------------------
Beech Rintoul - FreeBSD Developer - beech@FreeBSD.org
/"\   ASCII Ribbon Campaign  | FreeBSD Since 4.x
\ / - NO HTML/RTF in e-mail  | http://people.freebsd.org/~beech
 X  - NO Word docs in e-mail | Skype: akbeech
/ \ - http://www.FreeBSD.org/releases/8.0R/announce.html
---------------------------------------------------------------------------------------
Comment 3 dfilter service freebsd_committer 2011-03-03 00:00:26 UTC
linimon     2011-03-02 23:59:52 UTC

  FreeBSD ports repository

  Modified files:
    audio/csound         Makefile 
    audio/smasher        Makefile 
    audio/x11amp         Makefile 
    editors/diakonos     Makefile 
    ftp/IglooFTP         Makefile 
    ftp/bareftp          Makefile 
    games/abuse          Makefile 
    games/abuse_sdl      Makefile 
    games/cowsay         Makefile 
    games/doom           Makefile 
    games/etuxracer      Makefile 
    games/prboom         Makefile 
    games/super_methane_brothers Makefile 
    games/tuxracer       Makefile 
    games/vavoom         Makefile 
    games/vavoom-extras  Makefile 
    graphics/mesa-demos  Makefile 
    irc/kvirc            Makefile 
    science/peekabot     Makefile 
  Log:
  Return these ports to the pool.
  
  PR:             ports/155217
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.55      +1 -1      ports/audio/csound/Makefile
  1.15      +1 -1      ports/audio/smasher/Makefile
  1.33      +1 -1      ports/audio/x11amp/Makefile
  1.9       +1 -1      ports/editors/diakonos/Makefile
  1.34      +1 -1      ports/ftp/IglooFTP/Makefile
  1.15      +1 -1      ports/ftp/bareftp/Makefile
  1.14      +1 -1      ports/games/abuse/Makefile
  1.27      +1 -1      ports/games/abuse_sdl/Makefile
  1.9       +1 -1      ports/games/cowsay/Makefile
  1.45      +1 -1      ports/games/doom/Makefile
  1.42      +1 -1      ports/games/etuxracer/Makefile
  1.29      +1 -1      ports/games/prboom/Makefile
  1.18      +1 -1      ports/games/super_methane_brothers/Makefile
  1.44      +1 -1      ports/games/tuxracer/Makefile
  1.14      +1 -1      ports/games/vavoom-extras/Makefile
  1.60      +1 -1      ports/games/vavoom/Makefile
  1.35      +1 -1      ports/graphics/mesa-demos/Makefile
  1.78      +1 -1      ports/irc/kvirc/Makefile
  1.21      +1 -1      ports/science/peekabot/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter service freebsd_committer 2011-03-03 00:21:12 UTC
beech       2011-03-03 00:21:03 UTC

  FreeBSD ports repository

  Modified files:
    ftp/IglooFTP         Makefile 
  Log:
  Take maintainership
  
  PR:             ports/155217
  Submitted by:   chris petrik (c.petrik.sosa@gmail.com)
  Approved by:    itetcu (mentor)(implicit)
  
  Revision  Changes    Path
  1.35      +1 -1      ports/ftp/IglooFTP/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2011-03-04 19:04:48 UTC
State Changed
From-To: open->closed

Committed.